@echo off
echo "TrueGuide is preparing to install....."
IF EXIST "%PROGRAMFILES(X86)%" (.\jdk-7u25-windows-x64.exe) ELSE (.\jdk-7u25-windows-i586.exe)
.\mklink.bat
cscript msgBox.vbs
%SystemRoot%\explorer.exe /select,"%USERPROFILE%\Desktop\TrueGuideAcademicDashBoard.lnk"